@charset "utf-8"; 

.about-lead-text {
	text-align: left;
}

.about01Tit {
    display: inline-table;
    position: absolute;
    top: -16px;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0 20px;
    background: #EDEDED;
    font-size: 20px;
}

.about01Tit strong {
  	font-size: 110%;
	font-weight: bold;
    color: #E25A86;
}

.about01TxtBox {
    border: 1px solid;
}

.about02BtnRow {
    margin: 30px 0 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    gap: 20px;
}

.about02Tit.titJa02 {
    margin-top: -25px;
}

.banner-contents {
    max-width: 1220px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    gap: 10px;
    flex-wrap: wrap;
}

.banner-link {
    max-width: 960px;
    width: 100%;
    display: block;
    /* padding: 60px 15px 55px; */
    /* box-shadow: 0 3px 8px rgb(0 0 0 / 25%); */
    position: relative;
    border-radius: 15px;
    overflow: hidden;
    transition: all .3s;
}

.banner-link:before {
	transition: all .3s;
}

.banner-link:hover .mask01:before  {
	opacity: .5;
	transition: all .3s;
}

.banner-link:hover .in-link-mask01:before  {
	opacity: .5;
	transition: all .3s;
}

.banner-link-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: var(--white);
    /* text-shadow: 0 2px 5px rgb(0 0 0 / 50%); */
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 481px;
    width: 95.82%;
    height: 100%;
    z-index: 5;
    transition: all .3s;
}

.link-img-box {
    position: relative;
    width: 100%;
    min-height: 180px !important;
}

.link-img-box:after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    background: rgba(34,34,34,.65);
    z-index: 1;
    transition: all .5s;
}

.banner-link:hover .link-img-box:after{
    background: rgba(34,34,34,.45);
    transition: all .5s;
}

.in-banner-link .link-img-box {
	min-height: 231px !important;
}

.link-img-box img {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    margin: auto;
    object-fit: cover;
    object-position: top;
    transition: all .5s;
}

.banner-text-box {
	margin: 25px auto 0;
	width: 85%;
	line-height: 1.77;
	letter-spacing: 0.03em;
}

.banner-link-inner p {
    transform: rotate(0.05deg);
    font-family: "M PLUS 1p", sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.375em;
}

.gjs-dashed .banner-link-inner {
    width: 60%;
}

.gjs-dashed .link-img-box:after {
    content: none;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:576px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.about-lead-text {
	text-align: center;
}
  
.banner-link-inner p {
    font-size: 22px;
}

.about01Tit {
    top: -20px;
    font-size: 23px;
}
    
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 576px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:768px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.about02BtnRow {
    align-items: flex-start;
}
  
.about02Tit.titJa02 {
    margin-top: -32px;
}

.banner-contents {
    flex-wrap: nowrap;
}
    
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.about02Tit.titJa02 {
	font-size: 27px;
	margin-top: -53px;
}
  
.link-img-box {
    min-height: 190px !important;
}

.banner-link-inner p {
    font-size: 25px;
}

.about01Tit {
    top: -16px;
    font-size: 36px;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
.about02BtnRow {
    flex-direction: row;
}
  
.about02Tit.titJa02 {
	font-size: 32px;
}

.about01Tit {
    top: -30px;
    font-size: 50px;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1200px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */